@charset "utf-8";
/* CSS Document */

#l {
	line-height: 1.0;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	list-style: none;
	float: right;
	margin: 0;
	padding: 0;
}

#l li {
	list-style: none;
	display: inline;
	float: left;
	margin: 0 0 0 2px;
	padding: 2px;
}

#l li a {
	display: block;
	margin: 0;
	padding: 5px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	box-shadow: 0 0 1px #666;
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	background: url(../images/bg_search2.gif) repeat-x center;
}



/* clearfix
----------------------------------------------------------------------------------------------------*/
.clearfix {
	zoom: 1;/*for IE 5.5-7*/
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
